﻿/* CSS Document */

/*service2*/
.service2 { height:600px; background:#FFFFFF; no-repeat center center; overflow:hidden; }
.service2 h3 { height:41px; overflow:hidden; margin:0 0 34px 0; padding-top:20px; }
.service2 h3 img { width: 433px; height: 48px; display:block; margin:0 auto; }
.service2 li { width:320px; height:170px; float:left; text-align:center; overflow:hidden; margin:0 21px 27px 0; background: url(../image/sevice3/service2_tbj1-2.jpg) no-repeat center center; padding-top:40px; }
.service2 li a {  }
.service2 li img { width:33px; height:37px; display:block; margin:0 auto 32px; }
.service2 li span { font:18px "Microsoft YaHei"; color:#333333; line-height:18px; display:block; }
.service2 li i { width:246px; height:60px; display:block; font:14px "Microsoft YaHei"; color:#777777; line-height:24px; margin:10px auto 0; }
.service2 .s_clear { margin-right:0px; }
.service2 li.cur { background: url(../image/sevice3/service2_tbj2.jpg) no-repeat center center; color:#fff; }
.service2 li.cur span, .service2 li.cur i { color:#fff; }

.service2 .content{max-width: 1003px;}
/*case*/